/* 
Author:   Rubicon Point
Modified: 1 June 2009
*/
/* Reformat
-------------------------------------------------------------------------------------------------- */

body {font-family:Arial, Verdana, sans-serif;
	width: 100%;
	text-align: center;
	background: #fff;}
	
div#mainPage
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	text-align: left;
}

.middlePage_Outer{
	width: 1000px;
	padding: 0px 0px 0px 0px;
	background-image: url("images/bg.gif"); background-repeat: repeat;
	height: 509px;
}
.middlePage_Inner{
	width: 800px;
	margin: 0px 0px 0px 0px;
	background: #fff;
	height: 509px;
	float:	left;
}

.middlePage_Outer1{
	width: 1000px;
	padding: 0px 0px 0px 0px;
	background-image: url("images/bg.gif"); background-repeat: repeat;
	height: 552px;
}

.middlePage_Inner1{
	width: 800px;
	margin: 0px 0px 0px 0px;
	background: #fff;
	height: 552px;
	float:	left;
}

.middlePage_Outer2{
	width: 1000px;
	padding: 0px 0px 0px 0px;
	background-image: url("images/bg.gif"); background-repeat: repeat;
}

.middlePage_Inner2{
	width: 800px;
	margin: 0px 0px 0px 0px;
	background: #fff;
	float:	left;
}

.bottomPage{
	margin-left: auto;
	margin-right: auto;
	background-image: url("images/bg.gif"); background-repeat: repeat;
	width: 1000px;
	height: 100px;
	padding: 0px 0px 0px 0px;
	float:	left;}

.leftWing{
	vertical-align: bottom;
	horizontal-align: right;
	width: 98px;
	height:9px;
	margin: 0px 0px 0px 2px;
	background-image: url("images/underwing1.gif"); background-repeat: repeat-x;
	float:	left;}

.rightWing{
	vertical-align: bottom;
	horizontal-align: right;
	width: 98px;
	height:9px;
	margin: 0px 0px 0px 0px;
	background-image: url("images/underwing1.gif"); background-repeat: repeat-x;
	float:	left;}

.bottomBar{
	float: left;
	width: 100%;
	height:1px;
	padding: 0px 0px 0px 0px;
	background-image: url("images/home_bar2.gif"); background-repeat: repeat-x;
}

.divlogo {
	height:79px;
	margin: 0px 0px 0px 100px;
 	border:	0px;
	float:	center;}

.divsubheading {
	float:	left;}

.sub_Services {
	width:800px;
	float:	left;
	background-image: url("images/our-services-sub1.gif"); background-repeat: repeat-y;
}
.sub_Services1 {
	color:#623F99;
	width: 200px;
	float:	left;}
.sub_Services2 {
	width: 300px;
	float:	left;}
.sub_Services2 a {
	text-decoration: none;
	font: bold 70% Arial;
	color: #888888;
	}
.sub_Services3 {
	width: 300px;
	float:	left;}
.sub_Services3 a {
	text-decoration: none;
	font: bold 70% Arial;
	color: #888888;	}

.divLeft_spacer {
	height: 20px;
	font-family: Arial;
	font-size:5px;
 	border:	0px;
	width:	1px;
	background-color:#FFF;
	float:	left;}
	
.divLeft_spacer1 {
	height: 20px;
	font-family: Arial;
	font-size: 5px;
 	border:	0px;
	width:	1px;
	background-color:#fff;
	float:	left;}
	
.divLeft_spacer2 {
	background-color:#FFF;
	height: 20px;
	font-family: Arial;
	font-size: 9px;
 	border:	0px;
	width:	100px;
	background-color:#888888;
	margin: 0px 0px 0px 0px;
	padding: 0 0 0 0px; 
	float:	left;}

.divLeft_spacer3 {
	background-color:#FFF;
	height: 20px;
	font-family: Arial;
	font-size: 9px;
 	border:	0px;
	width:	17px;
	background-color:#888888;
	margin: 0px 0px 0px 0px;
	padding: 0 0 0 0px; 
	float:	left;}

.divLeft_menuOff {
	text-align: center;
	height: 20px;
	font-family: Arial;
	font-size: 9px;
 	border:	0px;
	width:	132px;
	background-color:#888888;
	color:#fff;
	padding: 0 0 0 0px; 
	float:	left;}

.divLeft_menuOffHome {
	text-align: center;
	height: 20px;
	font-family: Arial;
	font-size: 9px;
 	border:	0px;
	width:	133px;
	background-color:#888888;
	color:#fff;
	padding: 0 0 0 0px; 
	float:	left;}
	
.divLeft_menuOn {
	text-align: center;
	height: 20px;
	font-family: Arial;
	font-size: 9px;
 	border:	0px;
	width:	132px;
	background-color:#DD7500;
	padding: 0 0 0 0px; 
	float:	left;}

.divLeft_menuOnHome {
	text-align: center;
	height: 20px;
	font-family: Arial;
	font-size: 9px;
 	border:	0px;
	width:	133px;
	background-color:#DD7500;
	padding: 0 0 0 0px; 
	float:	left;}

.divV {
	margin: 5px 0px 0px 0px;}

.divLeft_menuOn a {
	text-decoration: none;	color:#fff;}
.divLeft_menuOff a {
	text-decoration: none;	color:#fff;}
.divLeft_menuOnHome a {
	text-decoration: none;	color:#fff;}
.divLeft_menuOffHome a {
	text-decoration: none;	color:#fff;}
	
.divClear {
    clear:both;
    }

.siteMenu {
	height: 20px;
	font-family: Arial;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-right: 0px;
	border-left: 0px;
	border-top: 0px;
	border-bottom: 0px;
}

.home_feature {
	width:800px;
	background: #fff;
	color: #000088;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font:normal .98em/1.4 Arial, Verdana, sans-serif;
	border-right: 0px;
	border-left: 0px;
	border-top: 0px;
	border-bottom: 0px;
	float:left;
}


.home_right {
	text-align: left;
	color:#DD7500;
	background: url(images/logo_bg.gif)  bottom right no-repeat;
	width:533px;
	height:333px;
	float:left;
	}

.home_right2 {
	color:#DD7500;
	background: transparent;
	width:70px;
	float:left;
	}
.home_right3 {
	color:#888888;
	background: transparent;
	width:453px;
	float:left;
	}

.home_left1 {
	color:#888888;
	background: url(images/bg_home_col1.gif) repeat-x;
	height:333px;
	width:262px;
	float:left;
	}

.home_left2 {
	color:#DD7500;
	background: transparent;
	width:40px;
	float:left;
	}

.home_left3 {
	color:#888888;
	background: transparent;
	width:216px;
	float:left;
	}

.home_bar {
	background: url(images/home_bar1.gif) repeat-y;
	margin: 0px 0px 0px 0px;
	width:5px;
	height:333px;
	float:left;
	}

.privacy_bar {
	background: url(images/contactus_bar.gif) repeat-y;
	width:5px;
	height:735px;
	float:left;
	}
.thanks_bar {
	background: url(images/contactus_bar.gif) repeat-y;
	width:5px;
	height:375px;
	float:left;
	}
.terms_bar {
	background: url(images/contactus_bar.gif) repeat-y;
	width:5px;
	height:600px;
	float:left;
	}
.contactus_bar {
	background: url(images/contactus_bar.gif) repeat-y;
	width:5px;
	height:550px;
	float:left;
	}

.whatwedo_bar {
	background: url(images/orange_vertical.gif) repeat-y;
	width:5px;
	height:381px;
	float:left;
	}
	
.whatwedont_bar {
	background: url(images/orange_vertical.gif) repeat-y;
	width:5px;
	height:492px;
	float:left;
	}
	
.ourservices_bar {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: url(images/orange_vertical.gif) repeat-y;
	width:5px;
	height:1250px;
	float:left;
	}
.whatwedo_right {
	color:#DD7500;
	width: 267px;
	height: 381px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float:left;
	}
.contactus_right {
	color:#888888;
	width: 266px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float:left;
	background: url(images/bg_home_col1.gif) repeat-x;
	}

.ourservices_right {
	color:#DD7500;
	width: 259px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float:left;
	}

.privacy_left1 {
	color:#DD7500;
	background: fff;
	width:795px;
	float:left;
	}
.privacy_left2 {
	text-align: justify;
	color:#623F99;
	background: transparent;
	width:795px;
	float:left;
	}
.thanks_left1 {
	text-align: justify;
	background: transparent;
	width:795px;
	float:left;
	}
.thanks_left2 {
	text-align: justify;
	background: transparent;
	width:795px;
	float:left;
	}
.thanks_left3 {
	text-align: justify;
	color:#623F99;
	background: transparent;
	width:795px;
	float:left;
	}
.contactus_left1 {
	color:#DD7500;
	background: fff;
	width:529px;
	float:left;
	}
.contactus_left2 {
	color:#623F99;
	background: transparent;
	width:528px;
	float:left;
	}

.contactus_left3 {
	color:#623F99;
	background: transparent;
	width:128px;
	float:left;
	}
.contactus_left4 {
	color:#623F99;
	background: transparent;
	width:400px;
	float:left;
	}
.contactus_left5 {
	color:#623F99;
	background: transparent;
	width:480px;
	float:left;
	margin: 0px 0px 0px 30px;
	}

.whatwedo_left1 {
	color:#623F99;
	background: fff;
	width:528px;
	height: 376px;
	float:left;
	}

.whatwedo_left2 {
	color:#623F99;
	background: transparent;
	width:40px;
	float:left;
	}
.whatwedo_left3 {
	color:#623F99;
	background: transparent;
	width: 488px;
	float: left;
	}

.aboutus1 {
	background: #623F99;
	width: 261px;
	float: left;
	}
	
.aboutus2 {
	background: url(images/about-us-bg1.gif)  top right no-repeat;
	width: 539px;
	float: left;
	}
	
.aboutus3 {
	background: url(images/logo_bg.gif)  bottom right no-repeat;
	height: 410px;
	width: 539px;
	float: left;
	}
	
.ourservices_left {
	color:#888888;
	background: transparent;
	width: 536px;
	float: left;
	}
.ourservices_left li {
	margin: 0px 0px 0px 10px;}

.whatwedont_left1 {
	color:#623F99;
	background: fff;
	width:220px;
	float:left;
	}
.whatwedont_left3 {
	color:#888888;
	background: transparent;
	margin: 0px 10px 0px 10px;
	width:250px;
	float:left;
	}

.whatwedont_middle {
	color:#888888;
	background: url(images/dont_vertical.gif) repeat-x;
	margin: 20px 0px 0px 3px;
	width: 245px;
	height: 259px;
	float:left;
	}
.whatwedont_right {
	color:#888888;
	background: #fff;
	margin: 20px 20px 0px 0px;
	width: 245px;
	height: 259px;
	float:left;
	}
.whatwedont_bottom {
	background: #fff;
	width:521px;
	height: 213px;
	margin: 0px 0px 0px 0px;
	float:right;
	}

.WeDoContainer {
	height: 65px;
}
.textWeDo2 {
	font: bold 1.5em Arial;
	text-align: left;
	margin: 5px 5px 5px 15px;
	}
.textWedo {
	color: #888888;
	font: normal 75% Arial;
	text-align: left;
	margin: 5px 30px 5px 10px;
	}
.textPrivacy1 {
	color: #888888;
	font: normal 75% Arial;
	text-align: left;
	margin: 10px 40px 10px 10px;
	}
.textTerms1 {
	color: #888888;
	font: normal 75% Arial;
	text-align: left;
	margin: 10px 40px 10px 10px;
	}
.textContactus1 {
	color: #888888;
	font: normal 75% Arial;
	text-align: left;
	margin: 10px 40px 10px 10px;
	}
.textContactus2 {
	color: #888888;
	font: bold 75% Arial;
	text-align: left;
	margin: 10px 40px 0px 10px;
	}
.textContactus3 {
	color: #888888;
	font: bold 75% Arial;
	text-align: right;
	margin: 5px 10px 5px 10px;
	}
.textContactus4 {
	color: #888888;
	font: bold 70% Arial;
	text-align: right;
	}
.textContactus5 {
	color: #888888;
	font: normal 65% Arial;
	text-align: right;
	}
.textContactus6 {
	color: #888888;
	font: normal 70% Arial;
	text-align: right;
	}
.textContactus7 {
	color: #888888;
	font: normal 70% Arial;
	text-align: center;
	}
	
.textThanks1 {
	color: #888888;
	font: bold 110% Arial;
	text-align: left;
	margin: 25px 10px 10px 60px;
	}
.textThanks2 {
	color: #888888;
	font: strong 80% Arial;
	text-align: left;
	margin: 25px 10px 0px 60px;
	}
.textThanks3 {
	color:#888888;
	font: italic 65% Arial;
	text-align: left;
	margin: 0px 10px 10px 60px;
	}
.textThanks4 {
	color: #623F99;
	font: bold 100% Arial;
	text-align: left;
	margin: 25px 10px 0px 60px;
	}
.textThanks5 {
	color:#888888;
	font: normal 80% Arial;
	text-align: left;
	margin: 0px 0px 10px 60px;
	}
.textThanks6 {
	color:#888888;
	font: normal 80% Arial;
	text-align: left;
	margin: 0px 0px 0px 60px;
	}
.leftOrange {
	color:#DD7500;
	font: normal 80% Arial;
	text-align: left;
	margin: 0px 0px 0px 0px;
	}

.textServices {
	color:#623F99;
	font: normal 75% Arial;
	text-align: left;
	margin: 25px 40px 10px 10px;
	}

.textServices1 {
	color: #888888;
	font: bold 75% Arial;
	text-align: left;
	margin: 25px 40px 10px 10px;
	}

.textServices2 {
	color: #888888;
	font: normal 75% Arial;
	text-align: left;
	margin: 25px 20px 10px 10px;
	}

.textOurServices {
	font: normal 1.4em Arial;
	text-align: left;
	margin: 5px 40px 20px 30px;
	}

.textPara1 {
	font: bold 110% Arial;
	text-align: left;
	margin: 10px 10px 10px 10px;
	}
.textPara2 {
	font: bold 1.5em Arial;
	text-align: left;
	margin: 10px 5px 10px 15px;
	}
.textPara3 {
	font: normal 75% Arial;
	text-align: left;
	margin: 10px 5px 10px 0px;
	}
.textPara3a {
	font: normal 75% Arial;
	text-align: left;
	margin: 10px 40px 10px 10px;
	}
.textPara3b {
	font: normal 75% Arial;
	text-align: left;
	margin: 20px 30px 10px 20px;
	}
.textPara3m {
	color:#888888;
	font: bold 75% Arial;
	text-align: left;
	margin: 20px 30px 10px 20px;
	}
.textPara4 {
	font: bold 100% Arial;
	text-align: left;
	margin: 10px 5px 10px 50px;
	}
.textPara4a {
	color:#623F99;
	font: bold 110% Arial;
	text-align: left;
	margin: 15px 5px 10px 20px;
	}
.textPara4b {
	color:#DD7500;
	font: bold 110% Arial;
	text-align: left;
	margin: 15px 5px 10px 20px;
	}
.textPara5 {
	font: bold 1.25em Arial;
	text-align: left;
	margin: 10px 5px 10px 45px;
	}
.textPara6 {
	font: normal 90% Arial;
	text-align: left;
	margin: 10px 50px 7px 0px;
	}
.textabout1 {
	color:#DD7500;
	font: bold 110% Arial;
	text-align: left;
	margin: 20px 10px 10px 30px;
	}
.textabout2 {
	color:#fff;
	font: normal 80% Arial;
	text-align: left;
	margin: 10px 20px 7px 20px;
	}
.textabout3 {
	color:#888888;
	font: normal 75% Arial;
	text-align: left;
	margin: 10px 50px 10px 30px;
	}
.bottomRight {
	text-align: right; 
	}
.bottomLeft {
	margin: 0px 0px 0px 100px;
	}
.bottomLeft a {
	text-align: left; 
	text-decoration: none;
	color:#888888;
	}



.pageBottom{ 
	vertical-align: top; 
	font-family: Arial;
	font-size: 9px; 
	color: #0000;
	padding: 0px 0px 0px 0px;
	margin: 0px 100px 0px 0px;
	background: transparent;}
	
ul{
	font: normal 75% Arial;
	text-align: justify;
	margin: 10px 30px 0px 20px;
}

h1{
	margin:10px 0px 20px 20px;
	font: bold 1.6em Arial;
	color: #000088;
	padding: 0px;
}
h2{
	text-align: center;
	font: bold 1.4em Arial;
	color: #000088;
	margin:10px 0px 20px 20px;
	padding: 0px;
}

h3{
	text-align: left;
	font: bold 1.1em Arial;
	color: #000088;
	margin:0px 0px 40px 75px;
	padding: 30px 0px 5px 0px;
}
h4{
	font: bold 1.05em Arial;
	color: #000088;
	margin:0px 0px 10px 20px;
	padding: 0px;
}
h5{
	font: bold 1em Arial;
	color: #000088;
	margin:0px 0px 0px 20px;
	padding: 0px;
}

.Contact_Submit    	
		{ 
               	background-color: #DD7500; 
		vertical-align: top; 
		font: bold 80% Arial; 
	 	color: #fff;
              	text-decoration: None;
               	border: 0px 
               	}
